Subject: [Dime] Re: I-D ACTION:draft-ietf-dime-rfc3588bis-01.txt (Gil Shafran)

From: Mattias Lundstrom <[email-masked]>
Date: Fri, 2 Feb 2007 17:48:14 +0100 (CET)

This is incorrect.

You reach Wait-Conn-Ack/Elect from Wait-Conn-Ack. 
So you have a pending connection request.

Both I-Rcv-Conn-Ack and I-Rcv-Conn-Nack are very possible.

// Regards,
  Mattias Lundstrom

----- Original Message -----
Date: Thu, 1 Feb 2007 08:40:16 +0200
From: "Gil Shafran" <[email-masked]>
Subject: Re: [Dime] I-D ACTION:draft-ietf-dime-rfc3588bis-01.txt
To: "[email-masked]" <[email-masked]>
Cc: [email-masked]
Message-ID:
    <[email-masked]>
Content-Type: text/plain; charset="iso-8859-1"

Hi all,

There seem to be a problem with the peer state machine. State
Wait-Conn-Ack/Elect is not reachable to the connection initiator (it is not
a 'next state' of any initiator state), yet initiator events are expected in
this state (I-Rcv-Conn-Ack and I-Rcv-Conn-Nack).
Any idea?

Regards,
Gil Shafran

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime